Urs LandisUrs Landis MemberComments: 269 Received thanks: 3 Member since: August 2013

Hallo

Ich kann einige PlugIns Theme welche ich gekauft oder Demoversionen bestellt habe nicht installieren.

image

Es hat einfach keine Taste zum Laden/Installieren. Hat dies mit der Version zu tun, Kompatibilität?

Grüsse

 

Urs

1 Answer

  • Moritz NaczenskiMoritz Naczenski AdministratorsComments: 7824 Received thanks: 2288 Member since: September 2013

    Das Theme ist nicht für die EA 1.1 freigegeben. Am besten mal den Plugin-Hersteller kontaktieren.

    Quote
    Accepted Answer
  • Accepted Answer
Sign In or Register to comment.